data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших вузлів, деталей і приладдя для автотранспортних
      засобів
    id: '29.32'
    scheme: КВЕД
  - description: Виробництво пластмас у первинних формах
    id: '20.16'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Виробництво будівельних виробів із пластмас
    id: '22.23'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '21034'
    streetAddress: Україна, 21034, Вінницька обл., місто Вінниця, ВУЛИЦЯ МАКСИМА ШИМКА,
      будинок 54
  founders:
  - address:
      countryName: Україна
      postalCode: '21000'
      streetAddress: Україна, 21000, Вінницька обл., місто Вінниця, ВУЛИЦЯ ПАВЛА ЗАГРЕБЕЛЬНОГО,
        будинок 2
    capital: 600
    first_middle_name: ОЛЕГ ВАДИМОВИЧ
    last_name: СЕМЕНОВ
    name: СЕМЕНОВ ОЛЕГ ВАДИМОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '21009'
      streetAddress: Україна, 21009, Вінницька обл., місто Вінниця, ВУЛИЦЯ СТЕЦЕНКА,
        будинок 44, квартира 89
    capital: 900
    first_middle_name: ОЛЬГА МИКОЛАЇВНА
    last_name: МАЛЮТА
    name: МАЛЮТА ОЛЬГА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '42032930'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РТІ УКРАЇНА"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "РТІ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 72576ec922c94bae810f1139042314f4
  sourceDate: '2022-11-11T14:02:15+00:00'
  sourceRequests:
  - req-cedf9a21-4924-480d-8e29-087cddd779ee
  version: 2.0.0
